//Ex4_3.cpp
#include "iostream" 
#include "iomanip" 
using namespace std;
void main() 
{ int i;
 long f[20]={0,1};
 for(i=2;i<20;i++)   //产生3到20项
   f[i]=f[i-1]+f[i-2];
 for(i=0;i<20;i++) 
 {if (i%5==0) cout<<endl;  //每行输出5个数
  cout<<setw(5)<<f[i]; }
 cout<<endl;
}
